
Slideshow - Task #1216

Feature # 1109 (Closed): Ability to save a show

Load selected show

02/22/2016 08:40 PM - Luke Murphey

Status: Closed Start date: 02/22/2016

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 2.4   

Description

History

#1 - 02/26/2016 08:07 AM - Luke Murphey

- Status changed from New to Closed

#2 - 02/26/2016 07:40 PM - Luke Murphey

- Target version set to 2.4
